Table of Contents

Class: HistoryGadget | Twisted-0.17.4/twisted/metrics/gadgets.py
--- | ---

Displays the history of values for a

Base Classes |
--- | ---
widgets.Gadget widgets.StreamWidget

Methods |
--- | ---
__init__ display onHistoryData
| __init__

    __init__ (
            self,
            app,
            service,
            )

| display

    display ( self,  request )

| onHistoryData

    onHistoryData ( self,  data )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:11 2002 by HappyDoc version 2.0